{
	"profile":{
		"selling": "Vendiendo",
		"buying": "Comprando",
		"agent": "Agente",
		"myListings": "Mis Listas",
		"profile": "PERFIL",
		"changePicture": "Cambiar Foto",
		"userName": "Nombre de Usuario",
		"userNameMessage": "Este sera su nombre de usuario para hacer log in!",
		"firstName": "Nombre",
		"lastName": "Apellido",
		"phoneNumber": "Telefono",
		"typeOfUser": "Tipo de Usuario",
		"renter": "inquilino",
		"buyer": "comprador",
		"landlord": "casero",
		"owner": "dueño",
		"gender": "Genero",
		"male": "Hombre",
		"female": "Mujer",
		"unknown": "Desconocido",
		"update": "Actualizar",
		"accountSettings": "Configuraciones de Cuenta",
		"password": "Contraseña",
		"edit": "Editar"
	},
	"landingPage":
		{
			"menuAbout": "Información sobre Breezehome",
			"menuAgents": "Encuentre su agente",
			"menuHelp": "Ayuda",
			"menuRules": "Reglas",
			"menuListProp": "Anote su propiedad",
			"menuLogin": "Iniciar Sesión",
			"menuReg": "Registrar",
			"language": "English",
			"loginSlogan": "Iniciar Sesión",
			"loginEmail": "Dirección de correo electrónico",
			"LoginPwd": "Contraseña",
			"LoginOr": "o",
			"LoginReg": "CREA UNA CUENTA NUEVA",
			"LoginRegQues": "¿Todavía no estás registrado?",
			"LoginForgot":"¿Olvidó su detalles?",
			"LoginWhy": "¿Por qué debería registrarse?",
			"slogan1": "Encuentre su lugar donde perteneces",
			"slogan2": "Deje que BreezeHome le ayude en todas las cosas de bienes raíces",
			"propType": "Seleccione un tipo de propiedad",
			"forRent": "Rentar",
			"forSale": "Venta",
			"selectType": "Tipo de propiedad",
			"search": "Iniciar busqueda",
			"appTitle": "¿VIAJANDO MUCHO?",
			"appSlogan": "Download our app for the best mobile experience!",
			"verge": "What are you looking forward to most from #CES2017?",
			"propertyTitle": "PREESTRENAR PROPIEDADES",
			"propertyRecent": "Propiedades añadidas recientemente",
			"propertyPop": "Más popular",
			"more": "Ver más",
			"featureTitle": "¿POR QUÉ DEBERÍA USAR BREAZEHOME?",
			"featureHuge": "Enorme selección",
			"featureHugeText": "Nuestra base de datos incluye una gran cantidad de propiedades en Florida.",
			"featureFree": "¡Gratis!",
			"featureFreeText": "Gratis - solo pague las tarifas habituales si renta o compra.",
			"featureAgent": "Agentes Dedicados",
			"featureAgentText": "Nuestras propiedades son atendidas por agentes bien entrenados, dedicados a brindarle el mejor servicio posible.",
			"testimonialTitle": "TESTIMONIOS",
			"testimonialSlogan": "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor.",
			"copyright": "2016 todos los derechos reservados",
			"menuContact": "Contáctenos",
			"menuFAQ": "Preguntas frecuentes"
		}
		,
		"mortgageCalcLink":
			{
				"mortgageCalc": "Calculadora de Hipoteca",
				"mortgageInfo": "Que es una Hipoteca?",
				"mortgageToolHelp": "Como usar la Calculadora de Hipoteca"
			}
			,
			"whatIsAMortgage":
			{
					"homePrice": "Precio de la Casa",
					"homePriceText": "Este es el precio que pagaras por la casa. Tal ves des una offerta mas alta o mas baja dependiendo de muchas cosas. Este sumo inicial es adonde se empieza a calcular la hipoteca y sera la cantidad primaria en que pagaras interes.",
					"downPayment": "Pago Inicial",
					"downPaymentText": "El pago inicial es el dinera que uno paga al principio de la hipoteca. Tipicamente, se requiere 3%. Un pago inicial de 20% es necessario para quitar la carga de PMI.",
					"interestRate": "Tasa de Interes",
					"interestRateText": "La tasa de interes esta basado de muchas cosas como su nivel de credito y su pago inicial. Una porcion grande de sus primeros pagos van hacia el interes dependiendo de el tipo de prestamo. En nuestras calculaciones, usamos un averaje nacional.",
					"loanType": "Typo De Prestamo",
					"loanTypeText": "Hay una variedad grande de prestamos. Algunos varian de interes, duracion, si traen PMI, y todos affectaras la cantidad que pagaras. Particularmente, la duracion cambiara no solo la cantidad que pagaras todos los meses, pero tambien la candidad de interes que pagaras.",
					"propertyTaxes": "Impuestos de Priopiedad",
					"propertyTaxText": "Los impuestos de propiedad son requirido para la ciudad y condado en que vivas. Esto impuestos pagan servicios como su policia local o la estacion de bomberos.",
					"homeOwnersInsurance": "Seguro de Casa",
					"homeOwnersInsuranceText": "Seguro de casa es tipicamente requirido por la compañia que te da el prestamo. La propedad tal vez le haga falta otros tipos de seguro como seguro de inundacion, huracan, o otro. Este seguro proteje tu propiedad en el evento de fuego o fuerzas naturales."
			}
			,
		"mortgageHelp":
			{
				"mainHeader": "Pagina de Ayuda",
				"subHeader1": "Calculadora de Hipoteca",
				"direction1": "Ingrese un número positivo en la entrada para 'Precio de casa', que es el precio total de la casa representada en dólares",
				"direction2": "Ingrese un número positivo en la entrada para 'Pago inicial', que es la cantidad de dólares que se está pagando para restar del costo total de la vivienda. Cualquier cantidad inferior al 20% tendrá un PMI en los pagos mensuales totales de su hogar.",
				"direction3": "En el menú desplegable 'Programa de Préstamo', elija el tipo de préstamo y la duración del préstamo. Esto ayudará a determinar los montos de pago mensual. FHA significa que el pago inicial está legalmente permitido al menos al 3% del costo total del hogar.",
				"direction4": "Ingrese un número positivo en la entrada para 'Tasa de interés' que se representa en porcentaje. 4.5 en este ejemplo es una tasa de interés del 4.5%. Este porcentaje decide la cantidad mensual de intereses que pagará por su préstamo que está recibiendo.",
				"direction5": "Ingrese un número positivo en la entrada para 'Impuesto a la propiedad', que es el costo total anual del impuesto a la propiedad.",
				"direction6": "Ingrese un número positivo en la entrada para 'Seguro de hogar', que es el costo anual total del seguro de propiedades.",
				"direction7": "Ingrese un número positivo en la entrada para 'Cuotas de la Asociación de Propietarios', que son las tarifas de la Asociación de Propietarios si es necesario para la propiedad. (Los honorarios de HOA dependen de la propiedad y pueden o no ser necesarios para calcular los pagos mensuales).",
				"direction8": "Este gráfico de barras muestra los diferentes costos mensuales de Principal e Interés, estos costos son la mayor parte del pago de su hipoteca, para diferentes plazos de préstamo.",
				"direction9": "Este gráfico circular descompone los diferentes costos de su pago mensual total por toda la información que ingresó."
			}
		,
		"mortgageToolLoans":
			{
				"tableTitle": "Escoje el mejor hipoteca para usted",
				"tableDescription": "No hay un solo prestamo para todos. Aqui hay una tabla con algunos tipos communes de hipotecas para ver cual es el adecuado para usted",
				"tableHeader0": "Tipos de prestamos",
				"tableHeader1": "Tasas de interes",
				"tableHeader2": "Beneficios",
				"tableHeader3": "Seguro hipotecario",
				"tableHeader4": "Para quien es mejor el prestamo",
				"fixed30year": "30 años fijo",
				"fixed30rate": "Una tasa fija por la cantidad de años que pertenecen al prestamo",
				"fixed30benefits": "Pagos consistentemente fijos",
				"fixed30Insurance": "PMI tipicamente requerido si el pago inicial es menor que 20%",
				"fixed30buyer": "Los compradores que prefieren una tasa fija y montos de pago mas bajos que los prestamos con corto",
				"fixed15year": "15 años fijo",
				"fixed15rate": "Una tasa fija por la cantidad de años que pertenecen al prestamo",
				"fixed15benefits": "Menor interes total recaudado en comparacion con 30 años y una tasa de interes mas baja",
				"fixed15Insurance": "PMI tipicamente requerido si el pago inicial es menor que 20%",
				"fixed15buyer": "Compradores que prefieren pagar los prestamos mas rapido y pagar menos en intereses",
				"arm51year": "5/1 ARM (Adjustable Rate Mortgage)",
				"arm51rate": "Una tasa fija por 5 años, luego la tasa puede cambiar cada año despues",
				"arm51benefits": "Tasa de interes mas baja durante un cierto periodo de tiempo",
				"arm51Insurance": "PMI tipicamente requerido si el pago inicial es menor que 20%",
				"arm51buyer": "Compradores que venden antes de los 5 años o que se sienten comodos con montos de pago que cambian con el tiempo",
				"arm71year": "7/1 ARM (Adjustable Rate Mortgage)",
				"arm71rate": "Una tasa fija por 7 años, luego la tasa puede cambiar cada año despues",
				"arm71benefits": "Tasa de interes mas baja durante un cierto periodo de tiempo",
				"arm71Insurance": "PMI tipicamente requerido si el pago inicial es menor que 20%",
				"arm71buyer": "Compradores que venden antes de los 7 años o que se sienten comodos con montos de pago que cambian con el tiempo",
				"vayear": "VA loan (Veterans Affairs)",
				"varate": "Una tasa que puede ser fija o ajustable",
				"vabenefits": "$0 de anticipo (en la mayoria de los casos), sin PMI, y tasas de interes competetivas",
				"vaInsurance": "No requerido; pero se requiere una tarifa de financiacion de VA",
				"vabuyer": "Para veteraños calificados o miembros del servicio activo",
				"fhayear": "FHA Loan (Federal Housing Administration)",
				"fharate": "Una tasa que puede ser fija o ajustable",
				"fhabenefits": "Anticipos tan bajos como el 3.5% y requisitos de puntaje de credito menos estrictos",
				"fhaInsurance": "MIP (Mortgage Insurance Premium) por adelantado y mensual es obligatorio",
				"fhabuyer": "Aquellos con un puntaje de credito mas bajo o un pago inicial, como compradores de vivienda por primera vez",
				"jumboyear": "Jumbo Loan - Prestamo enorme",
				"jumborate": "Una tasa que puede ser fija o ajustable",
				"jumbobenefits": "Montos de prestamos que se pasan conforme a los limites del prestamo",
				"jumboInsurance": "Los requisitos de PMI varian segun el prestador",
				"jumbobuyer": "Aquellos que compran una casa que excede los $435,100 o mas en algunos mercados"
			}
		,
		"mortgageCalcPage":
		{
			"mortgageTableLink": "Necesitas ayuda para elegir un tipo de prestamo? Haga clic aqui!",
			"mortTool": "Calculadora de Hipoteca",
			"mortgTool": "Estimación de la comparación de la calculadora hipotecaria",
			"mortToolone": "Primera hipoteca",
			"mortTooltwo": "Segunda hipoteca",
			"subButton": "Enviar",
			"homePrice": "Precio de la vivienda",
			"dPayment": "Pago inicial",
			"selectedLoan": "Programa de préstamo",
			"iRate": "Tasa de interes",
			"pTax": "Impuesto a la propiedad",
			"hInsurance": "Seguro de hogar",
			"hDues": "Asociación de Propietarios",
			"prim": "Primario",
			"pmi": "Seguro Hipotecario Privado",
			"PnI": "Principal e Interés",
			"pricetooltip": "Por favor ingrese un valor numérico para el precio de su hogar deseado",
			"downpaymenttooltip": "Ingrese un valor numérico de cuánto se va a gastar en el pago inicial de su vivienda deseada",
			"loantypetooltip": "Seleccione el tipo de préstamo y la duración del préstamo de su programa de préstamo deseado",
			"interesttooltip": "Ingrese un valor numérico para la tasa de interés del préstamo hipotecario",
			"propretytaxtooltip": "Ingrese un valor numérico para el costo anual del impuesto a la propiedad de su vivienda deseada",
			"insurancetooltip": "Ingrese un valor numérico para el costo anual del seguro de hogar para su hogar deseado",
			"hoatooltip": "Si hay pagos de HOA, ingrese un valor numérico para los costos de las tarifas de la HOA.",
			"aIncome": "Ingreso Anual",
			"otherDebt": "Otras Deudas Mensuales",
			"cScore": "Credito",
			"titl": "Quiere saber hasta cuanto califica?",
			"titl1": "Calculador de Aforabilidad",
			"subtitl": "Vea hasta cuanto pude calificar por un prestamo",
			"affordResult": "El monto que usted califica es: ",
			"expl": "Debt-to-income mostrado arriba es la proporcion de su deuda mensual dividida por su ingreso anual. Este valor debe estar dentro de 28% a 36%.",
			"info1": "Entre su ingreso anual antes de taxes, 15,000 minimo",
			"info2": "El pago de entrada es la cantidad de dinero ques usted va a pagar de entrada, usualment el minimo es de 3.5% del valor de la casa.",
			"info3": "Ejemple: tarjetas de credito , prestamos de auto y estudiantiles",
			"info4": "Su credito influencia la taza de interes de su prestamo.",
			"opt1": "Exelente (720+)",
			"opt2": "Bueno (680-719)",
			"opt3": "Regular (640-679)",
			"opt4": "Malo (639 or less)",
			"lAmnt": "Monto del préstamo",
			"lTerm": "Plazo del préstamo",
			"intTitle": "Calculadora para estimar el interés Hipotecario",
			"iOnly":	"Pagos de solo interés",
			"fAmo": "Primer mes de hipoteca",
			"mSavings": "Ahorro mensual",
			"needHelp": "Necessita ayuda entendiendo como usar esta calculadora? Oprime Aqui!",
			"interestTitle1": "Calculadora de solo interés",
			"interestTitle2": "Una opción de hipoteca alternativa"
		}
		,
		"barChart":
		{
			"thirtyYear": "30 años fijos",
			"twentyYear": "20 años fijos",
			"fifteenYear": "15 años fijos",
			"tenYear": "10 años fijos"
		}
		,
	"landingDropdown":
		{
			"price0": "Cualquier Precio",
			"price1": "$ 0 - 1k",
			"price2": "$ 1k - 10k",
			"price3": "$ 10k - 100k",
			"price4": "$ 100k - 150k",
			"price5": "$ 150k - 200k",
			"price6": "$ 200k - 250k",
			"price7": "$ 250k - 1000k",
			"bedrooms0": "0+ Dormitorios",
			"bedrooms1": "1+ Dormitorios",
			"bedrooms2": "2+ Dormitorios",
			"bedrooms3": "3+ Dormitorios",
			"bedrooms4": "4+ Dormitorios",
			"bedrooms5": "5+ Dormitorios",
			"property0": "Tipo de Propiedad",
			"property1": "Casas Unifamiliares",
			"property2": "Condominio/Casas Adosada",
			"property3": "Propiedad de Ingresos",
			"property4": "Lote de Tierra",
			"purpose0": "Alquiler y Venta",
			"purpose1": "Alquiler",
			"purpose2": "Comprar"
		}
	,
	"resultsPage":
		{
			"saveSearch": "Guardar Búsqueda",
			"resultNumber": "resultados encontrados cerca",
			"sqFt": "SqFt",
			"beds": "Dorm.",
			"baths": "Baños",
			"type": "Tipo",
      "pet": "Mascota permitidas",
			"pool": "Piscina",
			"cardBeds": "Drm.",
			"cardBath":"Ba",
			"year": "Ano",
			"views": "Vistas Totales",
			"loading" : "Cargando...",
			"errorInform": "No pudimos encontrar propiedades para " ,
			"errorMessage": "Verifique su ortografía y use los siguientes formatos de ubicación:",
			"suggestion1": "Ciudad",
			"suggestion2": "Calle o Dirección",
			"suggestion3": "Código postal",
			"suggestion4": "Ubicación en los Estados Unidos",
			"example1": "Miami",
			"example2": "11200 SW 8th St",
			"example3": "33199",
			"example4": "FIU",
			"Price": "Precio",
			"MinimumPrice": "Precio Minimo",
			"MaximumPrice": "Precio Minimo",
			"HomeType": "Vivienda",
			"Apartment": "Apartamento",
			"Condo": "Condo",
			"House": "Casa",
			"Trailer": "Trailer",
			"Land": "Terreno",
			"Townhouse": "Townhouse",
			"Other": "Otros",
			"Bedrooms": "Habitaciones",
			"Bedchoice1": "1+ Habitaciones",
			"Bedchoice2": "2+ Habitaciones",
			"Bedchoice3": "3+ Habitaciones",
			"Bedchoice4": "4+ Habitaciones",
			"Bedchoice5": "5+ Habitaciones",
			"Bedchoice6": "6+ Habitaciones",
			"Bedchoice7": "7+ Habitaciones",
			"MoreFilters": "Mas Filtros",
			"Bathrooms": "Baños",
			"ListingTypes": "Tipo de Listado",
			"Sale": "Venta",
			"Rent": "Renta",
			"Shared": "Compartido",
			"Openhouse": "Openhouse",
			"Apply": "Applicar",
			"Reset": "Resetiar"
		}
	,
	"filterPage":
		{
			"applyFilter": "Aplicar filtros",
			"resetFilter": "Reiniciar filtros"
		}
	,
	"detailsPage":
		{
			"prevProperty": "propiedad previa",
			"nextProperty": "propiedad siguiente",
			"backOverview": "Volver a repasos",
			"emailShare": "Compartir correo electrónico",
			"favoriteAdd": "Agregar a los favoritos",
			"tagAdd": "Añadir un hashtag",
			"sendTweet": "Enviar un Tweet",
			"postGooglePlus": "Publicar en Google+",
			"photos": "Fotos",
			"facts": "Hechos",
			"pricing": "Precios",
			"neighborhood": "Vecinidad",
			"amenities": "Comodidades",
			"contact": "Contacto",
			"similarProperties": "Similar",
			"bedAbbrev": "Drm",
			"bathAbbrev": "Ba",
			"feetAbbrev": "ft",
			"since": "Desde",
			"contactAgent": "Contactar Agente",
			"sendMessage": "enviar mensaje",
			"mortgageCalc": "Calculadora de Hipoteca",
			"adjustDetails": "Ajustar los detalles",
			"propertyShare" : "Compartir esta propiedad",
			"invest" : "Invertir",
			"investinfo" : "Informacion Investidura",
			"doctype" : "Tipo de Documento",
			"datefiled" : "Dato Archivado",
			"cfnnumber" : "Numero de Archivo",
			"firstparty" : "Primera Parte",
			"crossparty" : "Segunda Parte",
			"mortCalcTitle" : "Calculador de Hypoteca",
			"homePrice" : "Precio",
			"downPayment" : "Pago de Entrada",
			"iRate" : "Interes",
			"loanType" : "Tipo de Prestamo",
			"opt1" : "30-años Fijos",
			"opt2" : "20-años Fijos",
			"opt3" : "15-años Fijos",
			"opt4" : "10-años Fijos",
			"opt5" : "FHA 30-años Fijos",
			"opt6" : "FHA 15-años Fijos",
			"finAmount" : "Financiando: ",
			"tPayments" : "Pagos Total: ",
			"hInsurance" : "Seguro de Casa:",
			"tax" : "Impuestos:",
			"quest" : "Preguntas?",
			"qLink1" : "Como usar la calculadora de hypotecas",
			"qLink2" : "Que es una hypoteca",
			"qLink3" : "Mas opciones",
			"mPay" : "Pago Mensual: ",
			"addInfo" : "Informacion Aditional: ",
			"mApr" : "APR Mensual: ",
			"lli" : "Interest en Prestamo: ",
			"prinInt" : "Principal/Interes: ",
			"hoa" : "HOA: ",
			"noliensfound" : "¡Buenas noticias! No podemos encontrar gravámenes en nuestros registros en esta propiedad. Confirme con la Oficina del registrador de Miami Dade"
		}
	,
	"loginPage":
	    {
	    	"usernameHint":"Nombre de Usuario",
	    	"passwordHint":"Contraseña",
	    	"signInBtn":"Iniciar sesión",
	    	"forgotPWD":"¿Olvidó su Contraseña?",
	    	"signUp":"Registrar"
	    }
	,
	"sideMenu":
	   {
	    	"adMenu":"Anuncios",
	    	"myadsSub":"Mi Anuncios",
	    	"adslistSub":"Lista de Anuncios",
	    	"adspostedSub":"Anuncios Publicados",
	    	"adsapprovedSub":"Anuncios aprobados",
	    	"filesMenu":"Propiedades",
	    	"calendarMenu":"Calendario",
	    	"clientsMenu":"Clientes",
	    	"allclientsSub":"Todos los Clientes",
	    	"myclientsSub":"Mis Clientes",
	    	"messagesMenu":"Mensajes",
	    	"mapMenu":"Mapa",
	    	"themesMenu":"Temas",
	    	"languageMenu":"Idiomas",
	    	"languageType":"English",
	    	"logoutMenu":"Salir"
	    }
	,
	"filesPage":
	   {
	    	"header":"Propiedades",
	    	"searchHint":"Busqueda",
	    	"noresults":"No Encontramos Resultados",
	    	"highP":"Prioridad Alta",
	    	"highAbbr":"A",
	    	"mediumP":"Prioridad Media",
	    	"mediumAbbr":"M",
	    	"lowP":"Prioridad Baja",
	    	"lowAbbr":"B",
	    	"noP":"Sin Prioridad",
	    	"redundantTitle":"Redundante",
	    	"incomingTitle":"Nuevo",
	    	"preparingTitle":"Mis Propiedades",
	    	"preparingAbbr":"M",
	    	"showingTitle":"Listo",
	    	"showingAbbr": "L",
	    	"sharingTitle":"Compartido",
	    	"sharingAbbr":"C",
	    	"readyTitle":"Listo",
	    	"contractTitle":"Negociación",
	    	"archiveTitle":"Cerrado",
	    	"everythingTitle":"Todo",
	    	"everythingAbbr":"T",
	    	"redundantAbbr":"R",
	    	"incomingAbbr":"E",
	    	"clamedAbbr":"N",
	    	"readyAbbr":"L",
	    	"contractAbbr":"N",
	    	"archiveAbbr":"C",
	    	"currency": "dólares",
	    	"edit": "editar"
	    }
	,
	"filesFilterModal":
	   {
	    	"header":"Filtro",
	    	"byAttribute":"...por Atributo",
	    	"byClient":"...por Cliente",
	    	"requestLabel":"Tipo de Petición",
	    	"rentCheck":"A Rentar",
	    	"depositCheck":"Deposit",
	    	"saleCheck":"A Ventar",
	    	"collaborativeCheck":"Collaborative",
	    	"exchangeCheck":"Exchange",
	    	"unknownCheck":"Desconocido",
	    	"bedroomLabel":"Cantidad de Cuartos",
	    	"floorLabel":"Número de piso",
	    	"ageLabel":"Edad del Edificio",
	    	"sizeLabel":"Tamaño",
	    	"priceLabel":"Precio total",
	    	"mustLabel":"Opciones Requeridas",
	    	"parkingRadio":"Aparcamiento",
	    	"elevatorRadio":"Elevador",
	    	"storageRadio":"Almacenamiento",
	    	"poolRadio":"Piscina",
	    	"resetBtn":"Reinicializar",
	    	"cancelBtn":"Cancelar",
	    	"applyBtn":"Aplicar",
	    	"dash":"-"
	    }
	,
	"filesClientModal":
		{
			"requestLabel":"Petición",
			"wantsToBuy":"quieres comprar un apartamento:",
			"maximum":"Máximo",
			"minimum":"Mínimo",
			"area":"area de",
			"squareMeter":"metros cuadrados"
		}
	,
	"detailsModal":
	   {
	    	"header":"Detalles",
	    	"releaseDate":"Fecha de Lanzamiento",
	    	"propertyCode":"Código de propiedad",
	    	"address":"Dirección",
	    	"ownerName":"Nombre del Propietario",
	    	"buildingAge":"Edad del Edificio",
	    	"landArea":"Tamaño del Lote",
	    	"area":"Area",
	    	"bedrooms":"Cuartos",
	    	"numUnits":"Número de unidades",
	    	"floor":"Piso",
	    	"flooring":"Embaldosado",
	    	"services":"Servicios",
	    	"kitchen":"Cocina",
	    	"numFloors":"Numero de Pisos",
	    	"skeleton":"Estructura",
	    	"wall":"Pared",
	    	"parking":"Aparcamiento",
	    	"propertyCondition":"Condición de la Propiedad",
	    	"documentStatus":"Estado del documento",
	    	"parkingCheck":"Aparcamiento",
	    	"remoteParkingCheck":"Aparcamiento a distancia",
	    	"lobbyCheck":"Vestíbulo",
	    	"confhallCheck":"Sala de Conferencias",
	    	"sportshallCheck":"Sports Hall",
	    	"poolCheck":"Piscina",
	    	"saunaCheck":"Sauna",
	    	"jacuzziCheck":"Jacuzzi",
	    	"carwashCheck":"Lavado de Autos",
	    	"shvykhanh":"Dressing Shvykhanh",
	    	"janitorialCheck":"Servicio de Conserje",
	    	"cctvCheck":"CCTV",
	    	"firealarmCheck":"Alarma de Encendios",
	    	"fireextingCheck":"Extintor de Incendios",
	    	"theftalarmCheck":"Alarma de Seguridad",
	    	"panelsetsCheck":"Panel Sets",
	    	"sentryCheck":"Guardia de Seguridad",
	    	"centralsatCheck":"Satélite Central",
	    	"centralant":"Antena Central",
	    	"vacummCheck":"Aspiradora Central",
	    	"emergencypowerCheck":"Energía de respaldo",
	    	"roofgardenCheck":"Jardín en Techo",
	    	"shootingCheck":"shooting",
	    	"fireplaceCheck":"Chimenea",
	    	"mstrromCheck":"Cuarto Principal",
	    	"patioCheck":"Patio",
	    	"barbecueCheck":"Barbacoa",
	    	"mapHeader":"Mapa",
	    	"contactHeader":"Contacto",
	    	"notesHeader":"Notas",
	    	"factsHeader":"Hechos",
	    	"detailsHeader":"Detalles"
	    }
	,
	"themesPage":
	   {
	    	"header":"Temas"
	   },
	"agentSearchPage":
	   {
			"findAgent": "Encuentre su Agente",
			"findAgentSettings": "Ajustes Avanzados",
			"findAgentViews": "Pagina",
			"findAgentHeader": "Lista de Agentes",
			"toLanding": "Encuentra tu Propiedad",
			"filterApplyButton":"Aplicar Filtros",
			"filterResetButton":"Reiniciar Filters",
			"filterButton":"Filtros",
			"closeFilter":"Cerrar Filtro",
			"selectAlltext": "seleccionar todo"
	   }
  ,
  "aboutusPage":
     {
       "header":"Acerca de nosotros",
       "paragraph":"BreazeHome es un proyecto académico dirigido por el Dr. Masoud Sadjadi que proporciona información y servicios de propiedades para compradores, vendedores, arrendatarios y agentes inmobiliarios. BreazeHome está diseñado para ser simple y tener una interfaz de usuario intuitiva para proporcionar la mejor experiencia para sus usuarios. El propósito de BreazeHome es convertirse en un recurso de confianza para sus usuarios ofreciéndoles información y herramientas precisas para ayudar a tener la mejor experiencia posible con la aplicación."

     }
  ,
   "rulesPage":
    {
      "header":"Término de uso y regulaciones",
      "rule1":"Para usar la aplicación debe tener al menos 18 años de edad.",
      "rule2":"No se le permitirá usar los servicios de BreazeHome si previamente ha sido suspendido o eliminado de los Servicios.",
      "rule3":"Para acceder a algunas funciones de la aplicación, deberá registrarse para obtener una cuenta. Cuando se registre para una cuenta, debera proporcionarnos cierta información sobre usted, como la dirección de correo electrónico. La información que proporcione debe ser precisa y debe mantenerla precisa y actualizada en todo momento.",
      "rule4":"Cuando se registre, se le pedirá que ingrese una contraseña. Usted es responsable de mantener la confidencialidad de su cuenta y no puede compartir su cuenta de usuario con otras personas. Además, usted es responsable de todas las acciones realizadas a través de su cuenta."

    },
  "helpPage": {
    "header": "Preguntas comunes",
    "Q1":"¿Cómo publico mi propia propiedad?",
    "R1":"Desde la página principal, en su parte superior, a la derecha, haga clic en el enlace que dice: Anote su propiedad",
    "Q2":"¿Cómo registrarse y recuperar una cuenta?",
    "R2":"En la página principal, en su parte superior, en la esquina derecha, haga clic donde dice 'Iniciar sesión/Registrarse'. A continuación, haga clic en 'Crea una nueva cuenta'. Debe ingresar su correo electrónico, contraseña, una pregunta de seguridad, y su respuesta, y luego haga clic en el botón Registrarse. Si olvidó su contraseña, desde el mismo menú que se muestra en la figura, haga clic donde dice 'olvidó su detalles'. Aparecerá una ventana que le pedirá su correo electrónico. Instrucciones seran envioadas a este correo que le permitirá restablecer su contraseña.",
    "Q3":"¿Cómo buscar todas las propiedades cerca de Miami, Fl?",
    "R3":"En la página principal, haga clic donde dice 'O busque todas las propiedades cerca de Miami, FL'. A la izquierda, verás todas las propiedades.",
    "Q4":"¿Cómo ordenar las propiedades?",
    "R4":"En la página principal, haga clic donde dice 'O busque todas las propiedades cerca de Miami, FL'.A la izquierda, puedes ver todas las propiedades. Haga clic en la flecha opuesta para ordenar las propiedades por camas, baños, precio, pies cuadrados y año.",
    "R4a":"Una vez que haga clic en la flecha opuesta. Aparecerá un panel. Podrías personalizar el panel y administrar los atributos incluidos en el panel de clasificación y el orden de aparición en la lista.",
    "Q5":"¿Cómo aplicar filtros?",
    "R5":"En la página principal, haga clic donde dice 'O busque todas las propiedades cerca de Miami, FL'. A la izquierda, puedes ver todas las propiedades. Para aplicar el filtro en la lista de propiedades, haga clic en el botón que está ubicado en la parte superior en el medio que dice 'Cualquier Precio / Cuartos / Cuartos de baño'. Una vez que haces clic en el botón aparecerá un menú desplegable con todo el filtro que puede aplicar. Para expandir el filtro, haga clic en 'más filtros'. Para aplicar un filtro, haga clic en el botón 'aplicar filtro'. Para reiniciar el filtro, haga clic en el botón 'reiniciar filtro'. Además, puede cerrar el filtro en la etiqueta 'cerrar filtro'.",
    "R5a":"Para guardar su búsqueda, haga clic en el botón guardar búsqueda",
    "Q6":"¿Cómo ocultar las propiedades que no me interesan? ¿Cómo mostrar las propiedades ocultas?",
    "R6":"En la página principal, haga clic donde dice 'O busque todas las propiedades cerca de Miami, FL'. A la izquierda, puedes ver todas las propiedades. Para ocultar una propiedad, haga clic en el icono que se encuentra en la esquina derecha en la parte superior de cada tarjeta de propiedad. Si desea mostrar las propiedades ocultas, vaya al menú de filtro y haga clic donde dice 'Mostrar las propiedades ocultas' que se encuentra a la derecha en la parte inferior del menú desplegable. Cierre el filtro y se mostrarán todos los resultados.",
    "Q7":"¿Cómo agregar propiedades a favoritos y eliminar propiedades de favoritos?",
    "R7":"En la página principal, haga clic donde dice 'O busque todas las propiedades cerca de Miami, FL'. A la izquierda, puedes ver todas las propiedades. Para agregar una propiedad a favoritos, haga clic en el ícono de estrella que está ubicado en esquina izquierda en la parte superior de cada tarjeta de propiedad. Si desea eliminar propiedades de favoritos, solo tiene que hacer clic de nuevo en el ícono de la estrella. Para ver solo las propiedades que has marcado como favorito, debes hacer clic en el ícono de la estrella que está ubicado en la esquina derecha arriba de la página. Aquí también puede eliminar propiedades de favoritos.",
    "Q8":"Cómo crear un tablero?",
    "R8":"En la página principal, haga clic donde dice 'O busque todas las propiedades cerca de Miami, FL'. Para crear un tablero, haga clic en el icono del cuadrado que se encuentra arriba en la esquina derecha de la página. Luego, haz clic en el botón que dice 'Crear una tablero'.",
    "Q9":"¿Cómo ver propiedades en una forma de lista?",
    "R9":"En la página principal, haga clic donde dice 'O busque todas las propiedades cerca de Miami, FL'. Vas a ver todas las propiedades a la izquierda. En la parte superior de todas las propiedades a la izquierda, haz clic en el siguiente ícono",
    "Q10":"¿Cómo ver propiedades en una forma de tarjeta?",
    "R10":"En la página principal, haga clic donde dice 'O busque todas las propiedades cerca de Miami, FL'. Vas a ver todas las propiedades a la izquierda. En la parte superior de todas las propiedades a la izquierda, haz clic en el siguiente ícono",
    "Q11":"¿Dónde puedo ver las propiedades en promoción?",
    "R11":"En la página principal desplácese hacia abajo hasta encontrar el subtítulo de 'vista previa de propiedades'.",
    "Q12": "¿Dónde puedo contactar agente inmobiliario y compradores / vendedores individualmente?",
    "R12": "Puede contactar al individuo necesario por chat. El chat se puede encontrar en la página principal en la esquina derecha, en la parte inferior. Además, el chat se puede encontrar en la página de resultados de búsqueda.",
    "Q13":"¿Dónde puedo ver propiedades similares a una propiedad específica?",
    "R13":"En la página principal, haga clic donde dice 'O busque todas las propiedades cerca de Miami, FL'. A la izquierda, verás todas las propiedades. Haga clic en una propiedad. Aparecerá una página con todas las características y atributo de esta propiedad. Si desea ver propiedades similares a esta, haga clic en el enlace que dice 'Similar' ubicado en la parte superior de la página.",
    "Q14":"¿Dónde puedo encontrar una herramienta de cálculo de hipoteca?",
    "R14":"En la página principal en la parte superior, haga clic donde dice Cálculo de hipoteca. Aparecerá un menú desplegable con los enlaces para la herramienta de cálculo de la hipoteca, cómo usar el cálculo de la hipoteca y la explicación de lo que es un pago de la hipoteca.",
    "R14a":"Además, puede usar el cálculo de la hipoteca que se encuentra en cada página de detalle de la propiedad.",
    "Q15":"¿Dónde puedo ver mi cuenta o actualizarla?",
    "R15":"En la esquina superior derecha de la página principal, haga clic en el icono",
    "R15a":"Si deseas ver su cuenta haga clic en mi cuenta (My Account). Aquí verá su perfil donde puede actualizar su información personal y editar la configuración de su cuenta.",
    "Q16":"¿Dónde puedo encontrar un agente?",
    "R16":"En la página principal en la parte superior, haga clic donde dice Encuentra tu agente (Find your agent). Aquí puede buscar un agente por nombre o ciudad / provincia.",
    "R16a":"Si te desplazas hacia abajo, verás la lista de todos los agentes.",
    "R16b":"Si desea buscar un agente según su calificación, contratista, certificados, código postal, o combinación de estos parámetros, haga clic en donde dice filter.",
    "Q17":"¿Dónde puedo encontrar información del área?",
    "R17":"En la página principal en la parte superior, haga clic donde dice Local Scoop. Aquí puede buscar por ciudad, dirección o código postal. Además, puede ver en el mapa la ubicación de las escuelas, el transporte, la tasa de criminalidad, peligro y los diferentes lugares, como parques, restaurantes.",
    "R17a":"Además, desde la página de detalles de una propiedad, puede encontrar en el mapa las comodidades y detalles del vecindario.",
    "Q18":"¿Cómo descargar una lista de propiedades en el archivo TSV?",
    "R18":"En la página principal, haga clic donde dice O navega por todas las propiedades cerca de Miami, FL (Or browses all properties near Miami, FL). A continuación, haga clic donde dice Descargar como archivo TSV (Download as TSV)."

  },

  "PropertyForm":{

    "header":"Registre su propia propiedad",
    "address":"Dirección",
    "apt":"Apt/Suite/Otro",
    "city":"Ciudad",
    "state":"Estado",
    "zipcode":"Código Postal",
    "lastdigits":"Últimos 4 dígitos",
    "detail":"Detalles y descripción",
    "beds":"Camas",
    "baths":"Baños",
    "bathshalf":"Medios Baños",
    "year":"Año de construcción",
    "avalibledate":"Fecha disponible",
    "totalrooms":"Total de habitaciones",
    "price":"Precio",
    "acre":"Superficie total",
    "lotsize":"Tamaño del lote",
    "squarefeet":"Pies cuadrados",
    "level":"Nivel de la ubicación",
    "balcony":"Dimensión del Patio/Balcon",
    "separatemeter":"Medidor",
    "shortsale":"Venta corta",
    "parking":"Número de espacio de estacionamiento",
    "status":"Estado",
    "locationpoint":"Punto de ubicación",
    "lotdescription":"Descripción del lote",
    "informationproperty":"Información del tipo de propiedad",
    "thumbnailpath":"Ruta",
    "auction":"Venta",
    "auctiontype":"Tipo de venta",
    "idxOptIn":"Idx Opt In",
    "housingolder":"Ley de Personas Mayores de Vivienda",
    "cable":"Cable disponible",
    "count":"Demanda",
    "internet":"Internet",
    "location":"Ubicación",
    "efficiency":"Eficiencia",
    "lease":"Fecha de vencimiento del arrendamiento",
    "jointagency":"Agencia conjunta",
    "locationProperty":"Ubicación de la propiedad",
    "forlease":"Para alquilar",
    "leaseprice":"Precio de arrendamiento",
    "forsale":"En venta",
    "taxes": "Impuestos de bienes de inmuebles",
    "activate":"Listo para activar",
    "rentperiod":"Período de alquiler",
    "renewablerental":"Alquiler renovable",
    "statuschange":"Cambio del estado",
    "brokerremarks":"Comentarios del corredor",
    "electricservice":"Servicio eléctrico",
    "typebuilding":"Tipo de edificio",
    "propertysubtype":"Subtipo de propiedad",
    "openhouse":"Casa abierta",
    "totalunits":"Unidades totales",
    "totalmortgage":"Hipoteca total",
    "squarefeettotal":"Pies cuadrados totales",
    "lotortracknumber":"Número de seguimiento de Lotor",
    "mapcoordinates":"Coordenadas del mapa",
    "matrixuniqueid":"ID único de Matrix",
    "zoninginformation":"Información de la zona",
    "amenities":"Otros servicios y reglas",
    "propertytype":"Tipo de propiedad",
    "petsallowed":"Mascotas permitidas",
    "propertydetached":"Propiedad separada",
    "views":"Visibilidad",
    "parkingspace":"Plaza de aparcamiento",
    "pool":"Piscina",
    "send":"Enviar",
    "yes":"Si",
    "no":"No",
    "mountain":"Montaña",
    "park":"Parque",
    "territorial":"Territorial",
    "lake":"Lago",
    "ocean":"Mar",
    "wooded":"Arbolado",
    "apartment":"Apartamento",
    "house":"Casa",
    "condo":"Condominio",
    "trailer":"Trailer",
    "land":"Tierra",
    "townhouse":"Townhouse",
    "other":"Otro"

  }
}
